Subject: Trainer Candidate - Nisha Balmiki
From: Nisha Balmiki <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:30:45 -0500

| | Tech Support Test

Name | Nisha Balmiki
E-mail | [email-masked]
Phone Number | (91) 7291829122
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gaur City 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL | Senior support engineer | 13 March 2021 | 33500
Previous Employer 1 | IBM | Team Lead | 31st March 2020 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have trained a batch of 20 for People regarding ITSM, product, tools and soft skill
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Situation: I was in a situation where our business was facing attrition so as a team lead I had to take a step forward and handled the situation . Some days I took call as an agent at the same time I worked with the training batch and had to manage the time. Worked under pressure and devoted my time and hard work to the company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

the main difference between providing “good” service and delivering “great” service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – but also loyal.
The companies that are generally acknowledged to be providers of “great”, rather than merely “good”, service are those that typically go the “extra mile” in the way they treat their customers. This may include doing simple things like calling with an Estimated Time of Arrival (i.e., ETA) when they are approaching the limits of their normal on-site response times, or following-up after a service call to explain why an equipment failure may have occurred in the first place, and how to possibly avoid it from happening again in the future. It may be that the only perceived difference between “good” and “great” service on the customer’s part is in the way in which their service providers regularly communicate with them.

What according to you makes you a good candidate for this position?

I am a good learner and Hardworking.
I go extra miles to achieve best for the company as well as form myself.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |